关于升级

浏览:156 发布日期:2019/07/09 分类:ThinkPHP5专区 关键字: 升级 遭到攻击
请问各位大佬,我现在用的是5.0.5版本,最近频繁被攻击,请问,直接用5.0.24的核心代码替换,会不会有问题
最佳答案
评论( 相关
后面还有条评论,点击查看>>